`lqr_vmap_dump`
Prev | Visibiliy maps | Next

## Name

lqr_vmap_dump — dump an `LqrVMap` object

## Synopsis

    #include <lqr.h>

`LqrVMap* lqr_vmap_dump(` | LqrCarver* carver`)`;

## Description

The function `lqr_vmap_dump` returns the current visibility map of the `LqrCarver` object pointed to by `carver`, or `NULL` in case of errors.

## See also

`lqr_vmap_internal_dump`(3), `lqr_vmap_load`(3), `lqr_carver_set_dump_vmaps`(3)

Prev | Up | Next
`lqr_vmap_get_orientation` | Home | `lqr_vmap_internal_dump`